<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="style.css">
  <title>Document</title>
</head>
<body>
  <section class="images-wrapper">
    <img src="img/1.jpg" alt="image of game" class="image-to-show active-image">
    <img src="img/2.jpg" alt="image of game" class="image-to-show">
    <img src="img/3.JPG" alt="image of game" class="image-to-show">
    <img src="img/4.png" alt="image of game" class="image-to-show">
  </section>
  <div class="buttons-wrapper display-none">
    <button class="btn btn-stop">Stop</button>
    <button class="btn btn-contin">Continue</button>
  </div>
  <script src="index.js" charset="utf-8"></script>
</body>
</html>
